body {
/*background-color: #f6f6f6;*/
font-size:12px;
font-family:Arial,sans-serif;
/*background:#666 url(../css/bg.gif);*/
text-align:center;
margin:0px;
padding:0px;
/*background: url(../css/tbg.gif) repeat-x top;*/
}

a{
color:#0857A6;
text-decoration:underline;
}

a:hover{
color:#DE1010;
}

p {
margin-left:1px;
margin-right:1px;
margin-top:1px;
margin-bottom:1px;
padding:0px;
}

#topbanner {
border:1px solid #FF0000;
width:750px;
margin: auto;
margin-bottom:5px;
}

#page {
background:transparent;
width:999px;
color: #333334;
padding: 0px;
margin: auto;
/*border:5px solid #CCCCCC;*/
text-align:left;
}

#addtofav {
float:right;
text-align:right;
}


/*-- */
#dbox {
border:1px solid #FFAA55;
padding:1px;
margin-bottom:3px;
}

#dbox #dtitle {
background-color:#FFAA55;
padding:3px 3px 3px 3px;
}

/*l & r content */
#lc {
width:72%;
float:left;
}

#rc {
width:27%;
float:right;
}

#r {
float:right;
width:83%;
}

#l {
float:left;
width:16%;
}

#footer {
width:779px;
margin:auto;
color:#000000;
/*border-top:1px solid #DE1010;*/
border-top:5px solid #fecd04;
padding:3px;
}

.clear {
clear:both;
}

#lbox {
border:1px solid #FFAA55;
padding:1px;
margin-bottom:3px;
}

#lbox #ltitle {
background-color:#FFAA55;
padding:3px 3px 3px 3px;
}

#fbox {
border:1px solid #009900;
padding:1px;
margin-bottom:3px;
}

#fbox #ftitle {
background-color:#009900;
padding:3px 3px 3px 3px;
color:#FFFFFF;
}



hr {
display: none;
}

.linkw {
background-color: #EFEFEF;
padding-top: 4px;
padding-bottom: 5px;
padding-left: 1px;
padding-right:1px;
}

.linkbg {
padding-left: 1px;
padding-bottom: 5px;
padding-top: 5px;
padding-right:1px;
}

.linkad {
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #FFFFE8;
	border-top: 1px solid #CCCCCC;
	border-right: 2px solid #FFCC99;
	border-bottom: 1px solid #EFEFEF;
	border-left: 2px solid #FFCC99;
}


/*new style*/

/* submenu */
#tm {
text-align:left;
margin-top:5px;
margin-bottom:0px;
position: relative;
background-color:#515ec4;
border-top:5px solid #fecd04;
border-bottom:5px solid #fecd04;
padding:6px;
color: #999999;
}

#tm a {
font-family:Tahoma, Verdana, Arial;
font-size:11px;
color: #ffffff;
padding:3px 5px 3px 5px;
margin-right:2px;
margin-left:2px;
text-decoration: underline;
padding-right:5px;
margin-left:5px;
border-right:#FFFFFF;
}

#tm a:hover {
text-decoration:none;
}

#tm a b {
color:#FFFFFF;

}

/*---[ sub menu ]---*/
#sm {
/*border-top:5px solid #fecd04;*/
background-color:#FFF2E6;
text-align:left;
padding:5px;
background: url(gbg.gif);
}
	
#sm a {
text-decoration: underline;
color: #000000;
padding:0px 5px 0px 5px;
}

#sm a:hover {
text-decoration: none;
}

#topbox {
border:1px solid #B1B1B1;
padding:1px;
margin-bottom:5px;
padding:10px 5px 10px 10px;
/*height:140px;*/
}

/*header*/
#header b {
color:#DE1010;
}


#tmw A{color:white;}

/*box design*/
.rtitle {
background-color:#515ec4;
border-top:3px solid #fecd04;
border-bottom:3px solid #fecd04;
color:#FFFFFF;
padding:2px;
padding-left:5px;
font-weight:bold;
font-family:Tahoma, Verdana, Arial;
}

.rtitle A{color:white;}

.rbox {
border:1px solid #CCCCCC;
padding:0px;
margin-bottom:7px;

}

div.rbox p {text-align:left !important;}


.gtitle {
border-top:1px solid #666666;
background-color:#DE1010;
color:#000000;
padding:2px;
padding-left:5px;
font-weight:bold;
font-family:Tahoma, Verdana, Arial;
background: url(gbgt.gif);
}

.gbox {
margin-top:1px;
border:1px solid #CCCCCC;
padding:0px;
margin-bottom:7px;
}

/*top links box */
.lbox {
float:left;
border:1px dotted #DE1010;
padding:3px;
width:120px;
margin:2px;
font-family:arial;
font-size:11px;
text-align:center;
}

.button {
border:1px solid #DE1010;
background-color:#CCCCCC;
}

.lbox img {
border:0px;
}

#tbox {
float:left; 
width:350px;
margin:4px;
}

#tbox h1 {
font-size:12px;
color:#DE1010;
margin-bottom:5px;
}

#toplinks {
top:0;
left:0;
width:100%;
padding-bottom:4px;
padding-top:4px;
border-bottom:1px solid #FF0000;
background-color:#F3F3F3;
color:#999999;
background-image:url(ts2.gif);
margin-bottom:2px;
}

#toplinks a {
color:#000000;
margin:4px;
}

#toplinks a:hover {
color: #CC0000;
}

#toplinks b {
color: #999999;
}

.fl {
color: #999999;
}

.f1 strong {
color:#999999;
}

h2, h3 {
font-size:11px;
}

/*------------------[ eTarget ]--------------------*/
.etarget {
font-size:12px;
color:#000000;
margin:0px;
padding:0px;
font-family:arial,helvetica,sans-serif;
margin-top:1px;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
margin-bottom:7px;
}
.etarget .description {
margin-bottom:17px;
margin:0px 5px 5px 5px;
color:#333333;
}
.etarget a {
color:#0857A6;
}
.etarget a:hover {
color:#DE1010;
}
.etarget .selfpromo {
background-color:#ffffff;
color:#000080;
font-size:11px;
border-bottom:#000080;
border-top:1px solid #666666;
background-color:#DE1010;
color:#000000;
padding:2px;
padding-left:5px;
font-family:Tahoma, Verdana, Arial;
background: url(../img/gbgt.gif);
width:100%;
font-weight:normal;
}
.etarget .selfpromo a {
color: #666666;
font-weight:normal;
}
.etarget .selfpromo .left {
text-align:left;
font-weight:normal;
padding:1px 3px 1px 3px;
color: #666666;
}
.etarget .selfpromo .right {
float:right;
padding:1px 3px 1px 3px;
font-weight:bold;
}
.etarget .title {
margin:0px;
padding:5px 5px 0px 5px;
}

div.center {
	text-align:center;
	margin: 0 auto 0 auto;
}

.debug {
	border: 1px solid red;
}
